@media only screen and (max-width: 1199px) {

  /* ----------------------------------
     Spacing & Alignment
     ---------------------------------- */
  .vert-middle-lg {
    display: block;
    height: auto;
  }

  .text-center-lg {
    text-align: center;
  }

  .text-center-lg .social > li:first-child {
    margin-left: 5px !important;
  }

  .text-center-lg .social > li:last-child {
    margin-right: 5px !important;
  }

  .text-center-lg .btn:first-child {
    margin-left: 5px !important;
  }

  .text-center-lg .btn:last-child {
    margin-right: 5px !important;
  }
}

@media only screen and (max-width: 991px) {

  /* ----------------------------------
     Spacing & Alignment
     ---------------------------------- */
  .vert-middle-md {
    display: block;
    height: auto;
  }

  .block-line {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-md .social > li:first-child {
    margin-left: 5px !important;
  }

  .text-center-md .social > li:last-child {
    margin-right: 5px !important;
  }

  .text-center-md .btn:first-child {
    margin-left: 5px !important;
  }

  .text-center-md .btn:last-child {
    margin-right: 5px !important;
  }

  /* ----------------------------------
     Features Section
     ---------------------------------- */
  .hero-p-v1,
  .hero-p-v2,
  .hero-p-v3 {
    padding-top: 145px;
  }

  .hero-p-v2 {
    padding-bottom: 30px;
  }

  /* ----------------------------------
     Features Section
     ---------------------------------- */
  .features-left,
  .features-right {
    text-align: justify;
  }

  /* ----------------------------------
     Navigation Header
     ---------------------------------- */
  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-nav {
    float: none !important;
    margin: 5px 0;
  }

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav > li > a:hover,
  .navbar-nav > li > a:focus,
  .navbar-nav > .active > a,
  .navbar-nav > .active > a:focus,
  .navbar-nav > .active > a:hover {
    background-color: transparent;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu > li > a {
    display: inline-block;
    line-height: 20px;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 25px;
  }

  .light-version .navbar {
    background-color: #fff;
  }

  .social.navbar-nav > li {
    float: left;
  }

  .navbar ul.social,
  .navbar-nav > li > a {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar .social > li > a:first-child {
    margin-left: 0;
  }

  /* ----------------------------------
     Header Section
     ---------------------------------- */
  .header .cut-wrapper {
    height: auto;
  }

  .header {
    padding-top: 120px;
  }
}

@media only screen and (max-width: 767px) {

  /* ----------------------------------
     Spacing & Alignment
     ---------------------------------- */
  .vert-middle-sm {
    display: block;
    height: auto;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-sm .social > li:first-child {
    margin-left: 5px !important;
  }

  .text-center-sm .social > li:last-child {
    margin-right: 5px !important;
  }

  .text-center-sm .btn:first-child {
    margin-left: 5px !important;
  }

  .text-center-sm .btn:last-child {
    margin-right: 5px !important;
  }

  /* ----------------------------------
     Function 2 Section
     ---------------------------------- */
  .image-watch img {
    top: 0;
  }

  /* ----------------------------------
     Features Section
     ---------------------------------- */
  .features-left,
  .features-right {
    text-align: center;
  }

}

@media (min-width: 768px) {

  /* ----------------------------------
   Navigation Header
   ---------------------------------- */
  .navbar > .container .navbar-toggle,
  .navbar > .container-fluid .navbar-toggle {
    margin-right: 0;
  }
}

@media (min-width: 992px) {

  /* ----------------------------------
   Navigation Header
   ---------------------------------- */
  .navbar-collapse-md {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }

  .navbar-collapse-md.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    float:right;
  }

  .navbar-collapse-md.in {
    overflow-y: visible;
  }
}

@media (min-width: 768px) {
.navbar-right {
    float: right!important;
    margin-right: -15px;
    padding-top: 7px;
}
.navbar-left {
    float: left!important;
    padding-right: 50px;
    color: inherit;
}
}
@media (min-width: 522px) and (max-width: 767px) {

  /* ----------------------------------
   Spacing & Alignment
   ---------------------------------- */
  .col-xs-6-break {
    float: left;
    width: 50%;
  }

  .col-xs-offset-3-break {
    margin-left: 25%;
  }

  .wrapper-h-xs-lg {
    padding-right: 80px;
    padding-left: 80px;
  }

  .wrapper-h-xs-md {
    padding-right: 60px;
    padding-left: 60px;
  }

  .wrapper-h-xs-sm {
    padding-right: 40px;
    padding-left: 40px;
  }

  .wrapper-h-xs-xs {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* Tablets (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 
}
 
/* Tablets (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 
}
 
/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
  
 }
 .slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: -20px;
}
  
.bg-light {
    background: url(../images/slider_bg.png) no-repeat center;
    background-size: cover;
    
}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap:last-child {
    margin-bottom: 0;
    margin-top: 0px;
    padding-left: 0px;
    text-align: center;
    
}
.slider_right h1 {
    font-size: 32px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float:left;
}
.section-p-lg {
    padding-bottom: 3%;
}
.light-version .price-plan {

    text-align: center;
    padding: 30px 18px;
        padding-bottom: 30px;
    background: #fff;
    box-shadow: 0 8px 24px #e2e8ed;
    border-radius: 4px;
    webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    padding-bottom: 0px;

}
.block-line {

    text-align: left;

}

h2, .h2 {

    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    color: teal;
    font-family: inherit;

}
.ohter_fea {

    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    color: teal;
    font-family: inherit;
    text-align: left;

}

 
/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
    
    .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 10px;
    padding: 106px
    }
     
   .slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: -115px;

}
.bg-light {
    background: url(../images/slider_bg.png) no-repeat center;
    background-size: cover;
    height: 650px;
}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap:last-child {
    margin-bottom: 0;
    margin-top: -200px;
    padding-left: 13px;
    text-align: center;
}

.slider_right h1 {
    font-size: 22px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
}
.section-p-lg {
    padding: 4%;
}

.light-version .price-plan {

    text-align: center;
    padding: 30px 18px;
        padding-bottom: 30px;
    background: #fff;
    box-shadow: 0 8px 24px #e2e8ed;
    border-radius: 4px;
    webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    padding-bottom: 50px;

}
.block-line {

    text-align: left;

}

h2, .h2 {

    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    color: teal;
    font-family: inherit;

}
.ohter_fea {

    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    color: teal;
    font-family: inherit;
    text-align: left;

}
 
}



/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 250px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
.wrapper-v-lgb {
    position: absolute;
    background: #187082;
    margin-top: 0px;
    z-index: 999999;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 250px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.bg-light{
    background:url(../images/slider_bg.png) no-repeat center;
    background-size:cover;
    height:820px;
}

.slider_right p {
    padding-bottom: initial;
    padding-left: 3px;
    color: #f39b13;
    text-align: center;
    position:relative;
    font-size:11px;
    
}

.icon-sm.icon-color {
    overflow: auto;
    text-align: center;
    font-size: 1px;
    padding-left: 0px;
    margin-bottom: -26px;
    color: #f39b13;
    /* text-align: center; */
}
.slider_right h4 {
    color: #fff;
    line-height: 1.4;
    text-align: center;
    padding-left: 4px;
    font-size: 15px;
}

.wrapper-v-lg {
    padding-top: 0px;
    padding-bottom: 16px;
    text-align: center;
    padding-left: 15px;
}

.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 250px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
      

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 250px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 250px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
.tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 30px;
    padding: 60px;
}
.slider_right {
    padding-left: initial;
    margin-top: auto;
    text-align: center;
    margin-top: 10px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
      .tp-caption img {
    background: 0 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    zoom: 1;
    padding-top: 3px;
    margin-top: 50px;
    padding: 35px;
}
.slider_right h1 {
    font-size: 23px;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    color: #eee;
    padding-right: 23px;
    float: left;
    text-align: center;
}

}